Device isn't compatible with this version for Android 10 Pixel 3a XL

I recently cracked the screen on my phone and replaced the device today with the exact same model (Pixel 3a XL) and updated the OS to the latest version (Android 10 with May 5 2020 security patches), which was the same version on my old device. When I try to install 1Password on my new device, though, it shows that the device is not compatible with the Play Store version of 1Password. Oddly, the Play Store still shows my old device as being compatible. Has anyone had this issue or have any suggestion as to how to resolve this so I can install 1Password on my new device?


1Password Version: Not Provided
Extension Version: Not Provided
OS Version: Android 10
Sync Type: Not Provided

Comments

  • periperi

    Team Member

    Hey @IADPDX264. I see that you emailed in about this issue, and I've replied to you there. :)

Leave a Comment

BoldItalicStrikethroughOrdered listUnordered list
Emoji
Image
Align leftAlign centerAlign rightToggle HTML viewToggle full pageToggle lights
Drop image/file